@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline; }
blockquote,
q {
  quotes: none; }
  blockquote:after, blockquote:before,
  q:after,
  q:before {
    content: "";
    content: none; }
td {vertical-align:top}
img {max-width:100%}
.content img.imgR {float:right;margin:0 0 15px 15px;}
section {display:block;clear:both;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display: block; }
table {border-collapse: collapse;border-spacing: 0; }
abbr[title], dfn[title] {cursor: help; }
.padd1 {width:86%;margin:0 auto;padding:20px 10px}
.grid-75.paddL {padding:0 0 0 30px;float:right}
.grid-35.col-1 {padding-left:0}
.paddL {padding:0 10px}
.paddR {margin-right:10px;}
.center {width:auto;maring:0 auto;text-align:center;}
.padd {padding:20px 25px}
.item {padding:5px 0}
.video {height:360px;margin-bottom;20px;display:block;clear:both}
.video iframe {height: 360px; width: 100%;}
.mobmenu {display:none}
.divider {background:transparent url(/cssimg/borderInner.jpg) no-repeat top left;width:100%;height:11px;margin-bottom:30px}
.webform p {margin:4px 0;font-size:13px;}
.webform label {font-size:13px;}
.webform input#catwebformbutton {margin:20px 0;font-size:15px;padding:5px 20px}
.webform input.text {
background-color: #fff;
    border-color: #ccc;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 6px;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 98%;
}
.announcement-details h1 {font-size:1.75em;}

/* #Basic Styles
================================================== */
html {background-color: #19999a;}
body {font-size:100%;color:#333;font-family: Arial, sans-serif;line-height: 140%;}
.grid-parent {position:relative}
.grid-container {position:relative;}
#logo {
    width:30%;
	max-width:280px;
	padding:0;
	text-align:center;
  top:0;
  position:absolute;
    background-color:#fff;
}
.head-R {float:right;max-width:664px;margin:18px 0 0 0;clear:right;width:65%}
.row {clear:both;margin-top:15px;text-align:center;display:block;padding-bottom:15px;}
body.sub .centerCol li {margin:0.83em 0;}
body.sub .centerCol li li {margin:0.25em 0;}
header { background-color: #fff;width:100%;z-index:1}
section.content {overflow:hidden;background-color: #fff;width:100%;height:100%;border-top:1px solid #19999a;margin:-2px 0 0 0}
/*---------------------------
     Content Section 
-------------------------- */
.pageTitle {
  text-align:right;
    color:#19999a;
    font-size:2em;
    font-family:times,serif;
    clear:both;
    width:96%;
    margin:30px 0 30px 0;
  padding:0 40px 0 0;
    line-height:125%;
    letter-spacing:-1;
  }
.breadcrumb {color:#48bfc9;clear:both;margin:0 0 10px 0;}
.breadcrumb a {text-decoration:none;color:#48bfc9;}

.ct-L {margin:0 16px 0 0;padding:0;}
.ct-L img {max-width:385px;}
.ct-R {margin:0;padding:0;}
.ct-R h3 {margin:0 0 10px 0;color:#e6a13b;text-align:center;}
body.sub .photogalleryNavigation {display:none;}
body.sub table.photogalleryTable td {padding:3px!important;vertical-align:top;}
body.home .centerCol {margin:25px 0 0 0;padding:0;}
body.sub .centerCol {margin:10px 0 0 0;padding:0;}

.logoBox {clear:both;text-align:center;margin:80px 0 0 0;padding:0;height:90px;}
.sideMenuBox {clear:both;text-align:left;margin:0 auto 20px auto;padding:0;width:100%;height:auto;}
.galleryWrap {background-color:#eee;padding:10px 20px;width:92%;border-radius:10px;margin:30px 0}
.gallery-home {clear:both;width:100%;overflow:hidden;position:relative;margin:30px 0 0 0;text-align:center}
.galleryBorder {background:#6acbd2 url(/cssimg/border.jpg) no-repeat top right;width:99.5%;height:21px;margin:2px auto}
body.home .photogalleryNavigation {display:none;}
body.home .photogalleryTable {margin:0 auto;}
body.home table.photogalleryTable td.photogalleryItem {vertical-align:top;}
table.photogalleryTable td img {width: 100%;}
body.home .col-2 img {max-width:100%;}

.welcome {width:100%;margin:30px 0;}
.welcome h2 {margin-bottom:15px;}
.welcome p {line-height:160%;}
.ct-home-bottom {width:100%;border-top:1px solid #48bfc9;clear:both;padding:30px 0;}
.col-1 {padding:0;}
.col-2 {border-left:1px dotted #48bfc9;border-right:1px dotted #48bfc9;padding:0 0 0 20px;}
.col-last {padding:0 0 0 20px;}
.col-1 h2, .col-2 h2, .col-last h2 {margin:0 0 15px 0;}
.col-1 h2,.col-2 h2 {color:#19999a;}
.more {margin-top:0;}
.col-1 .more a,.col-2 .more a {
  padding:8px 15px;
  background-color:#48bfc9;
  color:#fff;
  clear:top;
  border-radius:15px;
  -webkit-border-radius: 15px;
-moz-border-radius: 15px;
  text-decoration:none;
    }
.col-1 .more a:hover,.col-2 .more a:hover {
  padding:8px 15px;
  background-color:#e6a13b;
  color:#fff;
  text-decoration:underline;
  }
.col-last .more a {
  padding:8px 15px;
  background-color:#48bfc9;
  color:#fff;
  clear:top;
  border-radius:15px;
  -webkit-border-radius: 15px;
-moz-border-radius: 15px;
  clear:top
  float:right;
 text-decoration:none;
}
.col-last .more a:hover {  
padding:8px 15px;
background-color:#e6a13a;
color:#fff;
text-decoration:underline;
}
.ct {padding:0 10px 0 0;margin:0;clear:both;text-align:left;}
body.sub .ct {padding:20px 10px 0 0;}
body.sub .ct ul li {text-align:left;}
/*---------------------------------
     Announcement list Home page 
---------------------------------- */
.announcement-list span.date {
    font-size: 13px;
    font-weight: normal;
    margin: 0!important;
  clear:left!important;
  font-family:arial,san-serif;
  color:#ff9900;
}
.announcement-list {
    font-size: 14px;
}
.announcement-list span.title a {
    font-size: 15px!important;
  font-family:arial,san-serif;
    text-decoration:none;
    font-weight:bold;
    color: #19999a;
}
.announcement-list span.title a:hover {color: #ff9900;}
.announcement-list p {margin:0 0 10px 0!important;}
/* Basic Alginment
================================================== */
.align-left{float: left;}
.align-center{text-align: center;}
.align-right{float: right}
img, object, video {max-width: 100%; height: auto;display:inline-block;}
.ctBody img {max-width: 100%; border: 0;-ms-interpolation-mode: bicubic;}
input#CaptchaV2 {width:96%}

/* #Typography
================================================== */
h1, h2 {font-family:times,serif;color:#19999a;}
h3, h4, h5, h6 {color:#19999a;}
h1 {font-size: 2.2em;line-height:1.05;margin:0 0 20px 0;}
h2 {font-size: 1.8em;line-height:1.05;margin:12px 0 10px 0;}
h3 {font-size: 1.4em;line-height:1.05;margin:12px 0 10px 0;font-family:times,serif;}
h4 {font-size: 1em;line-height:1.25;margin:10px 0 10px 0;font-family:times,serif;}
h5 {font-size:12px;margin:10px 0 10px 0;}
h6 {font-size:12px;margin:10px 0 10px 0;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:10px 0 20px;line-height:140%;}
p img.left {float:left;margin:18px 18px 18px 0;padding:0;}
p img.right {float:right;margin:18px 0 18px 18px;}
a:focus, a:hover {color:#e6a13b;text-decoration:underline;}
a {color:#e6a13b;text-decoration:underline;}
blockquote {margin:18px;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
abbr, acronym {border-bottom:1px dotted #675b5b;}
address {margin:0 0 18px;font-style:italic;}
del {color:#675b5b;}
pre {margin:18px 0;white-space:pre;}
pre, code, tt {font:12px arial, san-serif;line-height:18px;}
li ul, li ol {margin:0 18px;}
ul, ol {margin:0 24px 18px 24px;line-height:150%;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 18px 0;}
dl dt {font-weight:bold;}
dd {margin-left:18px;}
table {margin-bottom:18px;}
th {font-weight:bold;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.small {font-size:.95em;margin-bottom:5px;}

.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#675b5b;}
.highlight {color:#e6a13b;font-size:10pt;font-style:italic;font-weight:800;}
.added {background:#e6a13b;color:#fff;}
.removed {background:#675b5b;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* #Links
================================================== */
a { text-decoration: none; outline: 0;color:#f47321}
p a, p a:visited { line-height: inherit; }
	
/* #Lists
================================================== */
.ctBody ul, .ctBody ol {margin:0 0 12px 12px;}
.ctBody ul.square { list-style: square; }
.ctBody ul.circle { list-style: circle; }
.ctBody ul.disc { list-style: disc; }
.ctBody ul ul li, .ctBody ul ol li,
.ctBody ol ol li, .ctBody ol ul li { margin-bottom: 6px; }
.ctBody li { line-height: 18px; margin-bottom: 12px; }
.ctBody ul.large li { line-height: 21px; }
.ctBody li p { line-height: 21px; }

/*================================================= */
/* Contact Form Styles 
================================================== */
textarea {	
	width: 94%;
	height: 100px;
	color: #888;
	font-size: 13px;
	font-family: Arial, sans-serif;
	padding: 5px 10px;
	border:1px solid #ccc;
	outline: none;
}
.input_error {background: #ffeceb; border: 1px solid #f2c4c2;}
.input_noerror {background: #fff; border: 1px solid #d8d8d8;}

/*================================================= */
/* Booking List
================================================== */
.booking-list h3, .booking-list h3 a {font-size:1em;color: #104A7C;font-weight: bold;line-height:120%;padding-top:10px;}
.booking-list h3 a:hover {text-decoration:underline;}
.booking-list {border-top:1px dotted #009ec3;}

/*================================================= */
/* Footer
================================================== */
footer {margin: 0; padding: 20px 0 0 0;font-size:14px;text-align:center;line-height:160%;color:#fff;}
footer a {color:#fff;padding:0 6px;font-size:14px}
footer a:hover {color:#000;}
.copyright {color:#fff;margin-top:4px;}
#nav3 ul {margin:0;padding:0;display:inline;}
#nav3 li {text-transform:uppercase;list-style:none;color:#fff;border-right:1px solid #fff;padding:0 8px 0 8px;display:inline;}
#nav3 li a {font-size:12px;text-decoration:none;color:#fff;}
#nav3 li a:hover {text-decoration:none;color:#e6a13b;}
#nav3 li.last {border:none;padding:0 0 0 8px;}
/*---------------------------
     FAQ / guide 
-------------------------- */

.faq-details {margin-top:10px;}
.faq-question {width:100%;margin-bottom:10px;}
.faq-question a {
  padding:0;
  color:#19999a;
  text-decoration:none;
  width:100%;
  text-transform:uppercase;
}
ul.faq-search {margin:0 0 18px 0;padding:10px 15px;border:1px solid #19999a;}
ul.faq-search li {list-style:none;display:inline;margin:0 10px 0 0;}

/*================================================= */
/* Main menu desktop style
================================================== */
#nav {width:auto;height:50px;float:right;padding:0;margin:5px 10px 0 0;text-align:right;}
#nav ul {
    margin: 0;
    padding: 0;
  font-family:times,serif;
}

#nav li {
  width:auto;  
  text-align:left;
  margin:0;
  float: left;
  position: relative;
 list-style: none outside none;
}

#nav li.level1 {
  margin:0 0 0 6px;
border-top-left-radius:12px;
border-top-right-radius:12px;
    -webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
  padding:14px 18px 12px 4px;
  text-align:left;
  border-top:1px solid #19999a;
      border-left:1px solid #19999a;
  border-right:1px solid #19999a;
}
#nav li.level1:hover {
  background:#fff;
  margin:0 0 0 6px;
  padding:14px 18px 12px 4px;
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom:1px solid #fff;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
}
#nav li.level1.selected {
  background:#fff;
  margin:0 0 0 5px;
  padding:14px 18px 12px 4px;
border-top-left-radius:12px;
border-top-right-radius:12px;
    -webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
    border-bottom:1px solid #fff;
}

#nav li.level1 a {
    display: block;
    color: #48bfc9;
    text-decoration: none;
    font-size: 19px;
    font-weight:bold;
  text-align:left;
    padding:0 0 0 30px;
  background:transparent url(/cssimg/icon-48bfc9.png) no-repeat top left;
}
#nav li.level1 a:hover {
    color: #19999a;
    text-decoration: none;
    padding:0 0 0 30px;
    background:transparent url(/cssimg/icon-e6a13b.png) no-repeat top left;
}
#nav li.selected a {
    color: #19999a;
    text-decoration: none;
    padding:0 0 0 30px;
    background:transparent url(/cssimg/icon-e6a13b.png) no-repeat top left;
}

/*----- second level main menu ------*/

#nav li.level2 {
  margin:0;
  padding:7px 10px;
  text-align:left;
    border-top:1px solid #f2f2f2;
      color: #fff;
}
#nav li.level2:hover {
  background:none;
  margin:0;
  padding:7px 10px;
  background:#19999a;
  color: #fff;
}

#nav li.level2 a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
  text-align:left;
    padding:0;
  background:none;
}
#nav li.level2 a:hover {
    color: #fff;
    text-decoration: none;
    padding:0;
      background:none;
}

#nav ul ul :hover > a {
	color:#fff;
}


/*----- second level menu show and hide------*/

#nav li ul {
    padding: 0;
    position: absolute;
    left: 0px;
    top: 48px;
    width: 250px;
  background:#7eced5;
    display: none;
    visibility: hidden; 
    z-index:11!important;
  text-align:left;
}
#nav li ul li {
      float: none; 
text-align:left;
  display:block;
  background:none;
}
   #nav li:hover ul {
    display: block;
    visibility: visible;
  color:#fff;
}
    #nav li:hover ul ul {
      display: none;
      visibility: hidden;
    zoom:1;
}
  #nav li ul li:hover ul {
    display: block;
    visibility: visible; 
}

/*---------------------------
    side menu
-------------------------- */

#nav2 {
  	width:100%;
	height:auto;
	margin:0;
	text-align:left;
  padding:0;
  font-family:times, serif;
}
  #nav2 ul {
    margin: 0;
    padding: 0; 
  line-height:130%!important;
}
#nav2 ul li ul {
  margin:14px 0 0 0;
  padding:0;
  display: none;
    visibility: hidden; 
    z-index:11!important;
    line-height:130%!important;
}
#nav2 li:hover ul {
    display: block;
    visibility: visible;
    line-height:120%!important;
}

#nav2 li a{text-decoration:none;}
#nav2 li {display:block;list-style:none;line-height:110%}
#nav2 li.level1 {
background-color: rgb(72,191,201); /* Needed for IEs */
box-shadow: inset -1px 1px 5px 5px rgba(0,0,0,0.2);
-webkit-box-shadow: inset -1px 1px 5px 5px rgba(0,0,0,0.2);
-moz-box-shadow: inset -1px 1px 5px 5px rgba(0,0,0,0.2);
-o-box-shadow: inset -1px 1px 5px 5px rgba(0,0,0,0.2);
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=2,MakeShadow=true,ShadowOpacity=0.20);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=2,MakeShadow=true,ShadowOpacity=0.20)";
zoom: 1;
font-size:20px;
    line-height:20px;
padding:10px 0 10px 35px;
    border-bottom:1px solid #fff;
}
#nav2 li.level1 a {color:#fff;}

#nav2 li.level1:hover {
  background:#19999a;
    color:#fff;
  text-decoration:none;
  font-size:20px;
padding:10px 0 10px 35px;
}

#nav2 li.selected {
  background:#19999a;
  color:#ecd178;}

#nav2 li.level2 a {color:#b18e2a;font-size:15px;padding:0;margin:0;line-height:130%;}
#nav2 li.level2 a:hover {font-size:15px;color:#19999a;}
#nav2 li.level2 {background:none;padding:0;margin:0;}
#nav2 li.level2:hover {background:none;padding:0;margin:0;}

/*---------------------------
     Search Form 
-------------------------- */
.search-box {float:right;clear:right;margin:0 10px 10px 0;height:30px;}
.search-box input.text {display:inline-block;color:#48bfc9;text-indent:8px;width:200px!important;border:1px solid #48bfc9;background:transparent;margin-right:10px;height:25px;vertical-align:baseline}
.search-box input.submit {color:#19999a;padding:4px 6px;display:inline-block;}

/*=======================================================================
 *	Photogallery table responsive
 *======================================================================= */
#outerImageContainer {font-size:0.85em!important}
table.photogalleryTable td.photogalleryItem {padding: 2px;vertical-align:top!important;}
table.photogalleryTable td img{width: 100%;}

/*=======================================================================
 *	Responsive style @media screen
 *======================================================================= */

@media screen and (max-width:1024px) {
        h2 {font-size:1.65em}
}
@media screen and (max-width : 960px) {
.video {height:300px;margin-bottom:20px;display:block;clear:both}
.video iframe {height: 300px; width: 100%;}
}
@media screen and (max-width : 768px) { 
        footer {text-align:center;}
    footer div {display:block}
     .mobmenu {display:block}
#nav {display:none}
.video {height:280px;margin-bottom:20px;display:block;clear:both}
.video iframe {height: 280px; width: 100%;width:70%}
}
@media screen and (max-width : 767px) {
    #outerImageContainer,#imageDataContainer {max-width:90%!important;height: auto !important;width: auto !important;}
    #imageContainer{max-height:300px!important;overflow:hidden}
    #lightbox img {max-width:100%;}
    #nextBLink {clear:right;}
    #prevBLink {float:left;}
    #hoverNav{ display:none }
    #bottomNav {padding-bottom:8px}
    #imageDetails span {padding:1px 3px;}
    #bottomNav a#bottomNavClose {padding:0 3px;margin-bottom:5px;border:1px solid #ddd}
    h2 {font-size:1.465em}
    .search-box {float:none;clear:both;margin:0 auto;height:20px;}
    #logo {width:100%;max-width:200px;padding:0;text-align:center;position:relative;margin:5px auto 0 auto;}
    .formWrap {padding:0;background-color:transparent;border:0}
    .col-2,.col-last {padding:20px 0!important;border-right:none;border-top: 1px solid #48bfc9;border-left:none;margin-top:30px}
.grid-75.paddL {padding:0;float:none}
.head-R {clear: both;float:none;display:block;margin:0 auto 30px auto;padding: 0;max-width:100%;width:100%;text-align:center;}
    .paddL {padding-left:0}
    .logoBox {margin:10px 0 0 0;}
    body.sub .ct {padding:20px 10px 0 10px;}

}
@media screen and (max-width : 600px) {
    .video {height:230px;margin-bottom:20px;display:block;clear:both}
    .video iframe {height: 230px; width: 100%;}
}

@media screen and (max-width : 480px) {
.video {height:160px;margin-bottom:20px;display:block;clear:both}
.video iframe {height: 160px; width: 100%;}
    .pageTitle {font-size:1.5em;margin:20px 0;}
    .galleryWrap {width:88%}
    .galleryWrap table.photogalleryTable td.photogalleryItem {display:block}
.system-error-message, .system-message {
		background-size: 46px auto;
		background-position: center 26px;
	}
	.system-message, .system-error-message {
		padding-left: 30px;
    	padding-top: 45px;
	}
	#recaptcha_area {
    -ms-transform: scale(0.7,1); /* IE 9 */
    -webkit-transform: scale(0.7,1); /* Chrome, Safari, Opera */
    transform: scale(0.7,1);
	} 
	#recaptcha_widget_div {
		position: relative;
		height: 121px;
	}
	#recaptcha_area {
		position: absolute;
		top: 0px;
		left: -48px;
	}
  #recaptcha_area td {border:none;}
	.recaptchatable .recaptcha_r2_c1 {
		width: 11px !important;
	}
	.recaptchatable #recaptcha_response_field {
		margin-left: 7px !important;
		width: 140px !important;
	}
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
